.wpforms-field-container {
    width: 100%;
}

form {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

form input,
form textarea,
form select
 {
    width: 100%;
    font-family: var(--font-secondary);
    font-size: 1rem;
    border-radius: 12px;
    border: 1px solid var(--color-black);
    padding: 16px;
    box-sizing: border-box;
}

.form-group label {
    font-family: var(--font-primary);
    font-weight: 600;
    margin-bottom: 8px;
    color: var(--color-main-dark-blue);
}
